{
    "app": "aslan",
    "adapter": "aslan-web-pay",
    "application_id": "1963531459019739137",
    "sys_origin": "ATYOU",
    "type": "GOLD",
    "api": {
        "prod": "https://api.atuchat.com/",
        "test": "https://api.atuchat.com/",
        "local": "http://127.0.0.1:1100/"
    },
    "headers": {
        "req-sys-origin": "origin=ATYOU;originChild=ATYOU",
        "Req-Atyou": "true"
    },
    "endpoints": {
        "context": "/order/web/pay/h5/context",
        "options": "/order/web/pay/h5/options",
        "orders": "/order/web/pay/h5/orders",
        "order": "/order/web/pay/h5/orders/{orderId}"
    },
    "providers": {
        "mifapay": {
            "provider_code": "mifapay",
            "provider_name": "MiFaPay",
            "status": "active",
            "countries": [
                {
                    "country_code": "AE",
                    "country_codes": ["AE", "ARE"],
                    "country_name": "United Arab Emirates",
                    "currency_code": "AED",
                    "methods": [
                        {
                            "pay_way": "Card",
                            "pay_type": "CreditCard",
                            "method_name": "UAE Credit Card",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/ae/card-creditcard.png"
                        }
                    ]
                },
                {
                    "country_code": "BD",
                    "country_codes": ["BD", "BGD"],
                    "country_name": "Bangladesh",
                    "currency_code": "BDT",
                    "methods": [
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "bKash",
                            "method_name": "bKash",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/bd/ewallet-bkash.png"
                        }
                    ]
                },
                {
                    "country_code": "BH",
                    "country_codes": ["BH", "BHR"],
                    "country_name": "Bahrain",
                    "currency_code": "BHD",
                    "methods": [
                        {
                            "pay_way": "Card",
                            "pay_type": "CreditCard",
                            "method_name": "Bahrain Credit Card",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/bh/card-creditcard.png"
                        }
                    ]
                },
                {
                    "country_code": "EG",
                    "country_codes": ["EG", "EGY"],
                    "country_name": "Egypt",
                    "currency_code": "EGP",
                    "methods": [
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "FawryPay",
                            "method_name": "FawryPay",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/eg/ewallet-fawrypay.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "Meeza",
                            "method_name": "Meeza",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/eg/ewallet-meeza.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "Orange",
                            "method_name": "Orange",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/eg/ewallet-orange.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "Vodafone",
                            "method_name": "Vodafone",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/eg/ewallet-vodafone.png"
                        }
                    ]
                },
                {
                    "country_code": "ID",
                    "country_codes": ["ID", "IDN"],
                    "country_name": "Indonesia",
                    "currency_code": "IDR",
                    "methods": [
                        {
                            "pay_way": "BankTransfer",
                            "pay_type": "BCA",
                            "method_name": "BCA Bank",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/banktransfer-bca.png"
                        },
                        {
                            "pay_way": "BankTransfer",
                            "pay_type": "BNI",
                            "method_name": "BNI Bank",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/banktransfer-bni.png"
                        },
                        {
                            "pay_way": "BankTransfer",
                            "pay_type": "BRI",
                            "method_name": "BRI Bank",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/banktransfer-bri.png"
                        },
                        {
                            "pay_way": "BankTransfer",
                            "pay_type": "Mandiri",
                            "method_name": "Mandiri Bank",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/banktransfer-mandiri.png"
                        },
                        {
                            "pay_way": "BankTransfer",
                            "pay_type": "Permata",
                            "method_name": "Permata Bank",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/banktransfer-permata.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "DANA",
                            "method_name": "DANA",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/ewallet-dana.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "LinkAja",
                            "method_name": "LinkAja",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/ewallet-linkaja.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "OVO",
                            "method_name": "OVO",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/ewallet-ovo.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "ShopeePay",
                            "method_name": "ShopeePay",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/ewallet-shopeepay.png"
                        },
                        {
                            "pay_way": "QR",
                            "pay_type": "QRIS",
                            "method_name": "QRIS",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/id/qr-qris.png"
                        }
                    ]
                },
                {
                    "country_code": "IN",
                    "country_codes": ["IN", "IND"],
                    "country_name": "India",
                    "currency_code": "INR",
                    "methods": [
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "BHIM",
                            "method_name": "BHIM",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/in/ewallet-bhim.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "GooglePay",
                            "method_name": "Google Pay",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/in/ewallet-googlepay.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "Mobikwik",
                            "method_name": "Mobikwik",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/in/ewallet-mobikwik.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "Paytm",
                            "method_name": "Paytm",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/in/ewallet-paytm.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "PhonePe",
                            "method_name": "PhonePe",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/in/ewallet-phonepe.png"
                        }
                    ]
                },
                {
                    "country_code": "KW",
                    "country_codes": ["KW", "KWT"],
                    "country_name": "Kuwait",
                    "currency_code": "KWD",
                    "methods": [
                        {
                            "pay_way": "Card",
                            "pay_type": "Knet",
                            "method_name": "KNET",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/kw/card-knet.png"
                        }
                    ]
                },
                {
                    "country_code": "MY",
                    "country_codes": ["MY", "MYS"],
                    "country_name": "Malaysia",
                    "currency_code": "MYR",
                    "methods": []
                },
                {
                    "country_code": "OM",
                    "country_codes": ["OM", "OMN"],
                    "country_name": "Oman",
                    "currency_code": "OMR",
                    "methods": [
                        {
                            "pay_way": "Card",
                            "pay_type": "CreditCard",
                            "method_name": "Oman Credit Card",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/om/card-creditcard.png"
                        }
                    ]
                },
                {
                    "country_code": "PH",
                    "country_codes": ["PH", "PHL"],
                    "country_name": "Philippines",
                    "currency_code": "PHP",
                    "methods": [
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "Gcash",
                            "method_name": "GCash",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/ph/ewallet-gcash.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "PayMaya",
                            "method_name": "PayMaya",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/ph/ewallet-paymaya.png"
                        },
                        {
                            "pay_way": "QR",
                            "pay_type": "QRPH",
                            "method_name": "QRPH",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/ph/qr-qrph.png"
                        }
                    ]
                },
                {
                    "country_code": "PK",
                    "country_codes": ["PK", "PAK"],
                    "country_name": "Pakistan",
                    "currency_code": "PKR",
                    "methods": [
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "Easypaisa",
                            "method_name": "Easypaisa",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/pk/ewallet-easypaisa.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "JazzCash",
                            "method_name": "JazzCash",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/pk/ewallet-jazzcash.png"
                        }
                    ]
                },
                {
                    "country_code": "QA",
                    "country_codes": ["QA", "QAT"],
                    "country_name": "Qatar",
                    "currency_code": "QAR",
                    "methods": [
                        {
                            "pay_way": "Card",
                            "pay_type": "CreditCard",
                            "method_name": "Qatar Credit Card",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/qa/card-creditcard.png"
                        }
                    ]
                },
                {
                    "country_code": "KSA",
                    "country_codes": ["KSA", "SA", "SAU", "SP"],
                    "country_name": "Saudi Arabia",
                    "currency_code": "SAR",
                    "methods": [
                        {
                            "pay_way": "Card",
                            "pay_type": "MADA",
                            "method_name": "MADA",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/sa/card-mada.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "ApplePay",
                            "method_name": "Apple Pay",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/sa/ewallet-applepay.png"
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "STCPay",
                            "method_name": "STCPay",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/sa/ewallet-stcpay.png"
                        }
                    ]
                },
                {
                    "country_code": "TH",
                    "country_codes": ["TH", "THA"],
                    "country_name": "Thailand",
                    "currency_code": "THB",
                    "methods": [
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "TrueMoney",
                            "method_name": "TrueMoney",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/th/ewallet-truemoney.png"
                        }
                    ]
                },
                {
                    "country_code": "VN",
                    "country_codes": ["VN", "VNM"],
                    "country_name": "Vietnam",
                    "currency_code": "VND",
                    "methods": [
                        {
                            "pay_way": "BankTransfer",
                            "pay_type": "VN_BankTransfer",
                            "method_name": "Vietnam Bank Transfer",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/vn/banktransfer-vn-banktransfer.png"
                        },
                        {
                            "pay_way": "QR",
                            "pay_type": "VietQR",
                            "method_name": "VietQR",
                            "logo_url": "https://media.haiyihy.com/admin/payment/mifapay/logos/vn/qr-vietqr.png"
                        }
                    ]
                }
            ]
        },
        "v5pay": {
            "provider_code": "v5pay",
            "provider_name": "V5Pay",
            "status": "active",
            "countries": [
                {
                    "country_code": "EG",
                    "country_codes": ["EG", "EGY"],
                    "country_name": "Egypt",
                    "currency_code": "EGP",
                    "methods": [
                        {
                            "pay_way": "Cash",
                            "pay_type": "FAWRY",
                            "channel_code": "FAWRY",
                            "method_name": "Fawry",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "Ewallet",
                            "pay_type": "VODAFONE",
                            "channel_code": "VODAFONE",
                            "method_name": "Vodafone",
                            "logo_url": ""
                        }
                    ]
                },
                {
                    "country_code": "IN",
                    "country_codes": ["IN", "IND"],
                    "country_name": "India",
                    "currency_code": "INR",
                    "methods": [
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "UPI",
                            "channel_code": "UPI",
                            "method_name": "UPI",
                            "logo_url": ""
                        }
                    ]
                },
                {
                    "country_code": "PH",
                    "country_codes": ["PH", "PHL"],
                    "country_name": "Philippines",
                    "currency_code": "PHP",
                    "methods": [
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "GCASH_ONLINE",
                            "channel_code": "GCASH_ONLINE",
                            "method_name": "GCash",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "COINS_ONLINE",
                            "channel_code": "COINS_ONLINE",
                            "method_name": "Coins.ph",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "FIXED_CODE",
                            "pay_type": "INSTAPAY_QR_STATIC",
                            "channel_code": "INSTAPAY_QR_STATIC",
                            "method_name": "QR Ph",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "DYNAMIC_CODE",
                            "pay_type": "INSTAPAY_QR",
                            "channel_code": "INSTAPAY_QR",
                            "method_name": "QR Ph",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "QR",
                            "pay_type": "QRPH_GCASH",
                            "channel_code": "QRPH_GCASH",
                            "method_name": "QR Ph (GCash)",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "PESONET",
                            "channel_code": "PESONET",
                            "method_name": "PESONet",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "UB_ONLINE",
                            "channel_code": "UB_ONLINE",
                            "method_name": "UnionBank",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "BPI_ONLINE",
                            "channel_code": "BPI_ONLINE",
                            "method_name": "BPI",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "RCBC_ONLINE",
                            "channel_code": "RCBC_ONLINE",
                            "method_name": "RCBC",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "FIXED_CODE",
                            "pay_type": "BANKVA",
                            "channel_code": "BANKVA",
                            "method_name": "Bank Transfer",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "FIXED_CODE",
                            "pay_type": "BILL",
                            "channel_code": "BILL",
                            "method_name": "Paybills",
                            "logo_url": ""
                        }
                    ]
                },
                {
                    "country_code": "PK",
                    "country_codes": ["PK", "PAK"],
                    "country_name": "Pakistan",
                    "currency_code": "PKR",
                    "methods": [
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "JAZZCASH",
                            "channel_code": "JAZZCASH",
                            "method_name": "JazzCash",
                            "logo_url": ""
                        }
                    ]
                },
                {
                    "country_code": "TR",
                    "country_codes": ["TR", "TUR"],
                    "country_name": "Turkey",
                    "currency_code": "TRY",
                    "methods": [
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "GPAY",
                            "channel_code": "GPAY",
                            "method_name": "GPay",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "BKM_EXPRESS",
                            "channel_code": "BKM_EXPRESS",
                            "method_name": "BKM Express",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "BANK_TRANSFER",
                            "channel_code": "BANK_TRANSFER",
                            "method_name": "Bank Transfer",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "CREDIT_CARD",
                            "channel_code": "CREDIT_CARD",
                            "method_name": "Credit Card",
                            "logo_url": ""
                        }
                    ]
                },
                {
                    "country_code": "BR",
                    "country_codes": ["BR", "BRA"],
                    "country_name": "Brazil",
                    "currency_code": "BRL",
                    "methods": [
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "PICPAY",
                            "channel_code": "PICPAY",
                            "method_name": "PicPay",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "PIX",
                            "channel_code": "PIX",
                            "method_name": "PIX",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "BOLETO",
                            "channel_code": "BOLETO",
                            "method_name": "Boleto",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "BANK_TRANSFER",
                            "pay_type": "BANK_TRANSFER",
                            "channel_code": "BANK_TRANSFER",
                            "method_name": "Transferência Bancária",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "CREDIT_CARD",
                            "channel_code": "CREDIT_CARD",
                            "method_name": "Credit Card",
                            "logo_url": ""
                        },
                        {
                            "pay_way": "WEB_ONLINE",
                            "pay_type": "BINANCE",
                            "channel_code": "BINANCE",
                            "method_name": "Binance Pay",
                            "logo_url": ""
                        }
                    ]
                }
            ]
        }
    }
}
